## node-jquery 1.6.3

=== debian/changelog ===
node-jquery (1.6.3-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Sat, 29 Oct 2011 18:58:48 +0200
