=== debian/control ===
Source: node-jquery
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/collab-maint/node-jquery.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-jquery.git;a=summary

Package: node-jquery
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-jsdom
Description: NodeJS wrapper for jQuery
 jQuery is a fast, concise, JavaScript Library that simplifies how you
 traverse HTML documents, handle events, perform animations, and add Ajax
 interactions to your web pages. jQuery is designed to change the way
 that you write JavaScript.
 .
 This package contains the NodeJS module.
