=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=jquery \
	http://registry.npmjs.org/jquery/-/jquery-(\d+.*)\.tgz
