## node-jquery 2.2.4%2Bdfsg

=== debian/changelog ===
node-jquery (2.2.4+dfsg-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * New upstream release
  * Add myself to uploaders
  * Build using grunt
  * Install package.json (Closes: #801849)
  * Remove dependency on node-jsdom (no longer required)
  * Replace gzip-js with zlib
  * Update section, priority, bump standards
  * Use libjs-sizzle as a build dependency
  * Remove external dirctory from source tarball

  [ Mathias Behrle ]
  * Add a debian/.gitignore file to avoid future errors with patches.

  [ Jérémy Lal ]
  * Fix skip-gzip-js patch

 -- Pirate Praveen <praveen@debian.org>  Sun, 31 Dec 2017 18:30:30 +0530
