## node-jquery 2.2.4+dfsg

=== debian/changelog ===
node-jquery (2.2.4+dfsg-4) unstable; urgency=medium

  * Team upload
  * Add upstream/metadata
  * Add homepage
  * Upgrade links to https
  * Fix prototype pollution vulnerability (Closes: #927466, CVE-2019-11358)
  * Add patch to make the build reproducible. Thanks to Chris Lamb
    (Closes: #886001)

 -- Xavier Guimard <yadd@debian.org>  Tue, 23 Apr 2019 18:12:00 +0200

node-jquery (2.2.4+dfsg-3) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Jun 2018 19:52:11 +0530

node-jquery (2.2.4+dfsg-2) unstable; urgency=medium

  * Add require autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Mar 2018 17:13:49 +0530
