=== debian/control ===
Source: node-jquery
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 David Paleino <dapal@debian.org>
 , Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
 node-strip-json-comments,
 grunt (>= 1.0.1-7),
 node-grunt-babel,
 node-babel-core,
 node-grunt-contrib-uglify,
 node-load-grunt-tasks,
 node-requirejs,
 libjs-sizzle
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/js-team/node-jquery.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jquery
Homepage: https://jquery.com/

Package: node-jquery
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: NodeJS wrapper for jQuery
 jQuery is a fast, concise, JavaScript Library that simplifies how you
 traverse HTML documents, handle events, perform animations, and add Ajax
 interactions to your web pages. jQuery is designed to change the way
 that you write JavaScript.
 .
 This package contains the NodeJS module.
