=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir -p external
	mkdir -p external/sizzle/dist
	ln -s /usr/share/javascript/sizzle/sizzle.js external/sizzle/dist
	grunt build:*:* uglify remove_map_comment dist:*

override_dh_auto_clean:
	rm -rf dist external
