## node-jquery 3.4.0+dfsg

=== debian/changelog ===
node-jquery (3.4.0+dfsg-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * New upstream version 3.4.0+dfsg
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 15:40:01 +0530

node-jquery (3.3.1+dfsg-1) experimental; urgency=medium

  * New upstream version 3.3.1+dfsg
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Aug 2018 19:58:15 +0530
