=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
  grunt (>= 1.0.1-7),
  node-grunt-babel,
  node-babel-core,
- node-grunt-contrib-uglify,
+ node-grunt-contrib-uglify (>= 3.0~),
+ node-uglify-js (>= 3.0~),
  node-load-grunt-tasks,
  node-requirejs,
  libjs-sizzle
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/js-team/node-jquery.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-jquery
 Homepage: https://jquery.com/
