=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 	mkdir -p external
 	mkdir -p external/sizzle/dist
 	ln -s /usr/share/javascript/sizzle/sizzle.js external/sizzle/dist
+	grunt qunit_fixture
 	grunt build:*:* uglify remove_map_comment dist:*
 
 override_dh_auto_clean:
-	rm -rf dist external
+	rm -rf dist external test/data/qunit-fixture.js
