## node-jquery 3.5.1+dfsg

=== debian/changelog ===
node-jquery (3.5.1+dfsg-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Also mark node-jquery Multi-Arch: foreign (Closes: #961775)

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 07:20:53 +0200

node-jquery (3.5.1+dfsg-3) unstable; urgency=medium

  * Team upload
  * Fix broken maintscript (Closes: #959859)

 -- Xavier Guimard <yadd@debian.org>  Wed, 06 May 2020 11:09:20 +0200

node-jquery (3.5.1+dfsg-2) unstable; urgency=medium

  * Build with babel 7

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 May 2020 12:00:01 +0530

node-jquery (3.5.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.5.1+dfsg

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 May 2020 22:19:44 +0200

node-jquery (3.5.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 May 2020 09:45:41 +0200

node-jquery (3.5.0+dfsg-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools
  * Update lintian overrides
  * Remove duplicate autopkgtest test
  * Declare compliance with policy 4.5.0
  * New upstream version 3.5.0+dfsg (Closes: CVE-2020-11022, CVE-2020-11023)
  * Refresh patches
  * Build libjs-jquery (Closes: #940975)
  * Replace MIT by Expat in copyright
  * Add patch descriptions
  * Update copyright: sizzle is no more included in source

 -- Xavier Guimard <yadd@debian.org>  Sun, 03 May 2020 13:44:01 +0200
