=== debian/control ===
Source: node-jquery
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 David Paleino <dapal@debian.org>,
 Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , brotli
 , grunt (>= 1.0.1-7)
 , libjs-sizzle
 , node-grunt-babel (>= 8.0~)
 , node-grunt-contrib-uglify (>= 3.0~)
 , node-load-grunt-tasks
 , node-requirejs
 , node-strip-json-comments
 , node-uglify-js
 , pigz
 , pkg-js-tools (>= 0.9.19~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-jquery
Vcs-Git: https://salsa.debian.org/js-team/node-jquery.git
Homepage: https://jquery.com/
Rules-Requires-Root: no

Package: node-jquery
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: NodeJS wrapper for jQuery
 jQuery is a fast, concise, JavaScript Library that simplifies how you
 traverse HTML documents, handle events, perform animations, and add Ajax
 interactions to your web pages. jQuery is designed to change the way
 that you write JavaScript.
 .
 This package contains the NodeJS module.

Package: libjs-jquery
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , node-jquery
Recommends:
 javascript-common
Description: JavaScript library for dynamic web applications
 jQuery is a fast, concise, JavaScript Library
 that simplifies how you traverse HTML documents, handle events,
 perform animations, and add Ajax interactions to your web pages.
 jQuery is designed to change the way that you write JavaScript.
