## node-jquery 3.5.1+dfsg+~3.5.4

=== debian/changelog ===
node-jquery (3.5.1+dfsg+~3.5.4-3) unstable; urgency=medium

  * Team upload.

  * use brotli compression suffix .brotli
    (not .br used for language breton)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Dec 2020 01:21:53 +0100

node-jquery (3.5.1+dfsg+~3.5.4-2) unstable; urgency=medium

  * Team upload
  * Add libjs-sizzle as recommended dependency (dependency of @types/jquery)
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Nov 2020 10:37:11 +0100

node-jquery (3.5.1+dfsg+~3.5.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Embed @types/jquery and repack
  * Add lintian overrides
  * Add a break against node-typescript-types < 20201105-1~

 -- Xavier Guimard <yadd@debian.org>  Thu, 05 Nov 2020 11:07:39 +0100
