=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: node-jquery
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders:
- David Paleino <dapal@debian.org>,
+Uploaders: David Paleino <dapal@debian.org>,
  Pirate Praveen <praveen@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , brotli
  , grunt (>= 1.0.1-7)
  , libjs-sizzle
@@ -17,8 +16,8 @@
  , node-strip-json-comments
  , node-uglify-js
  , pigz
- , pkg-js-tools (>= 0.9.19~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-jquery
 Vcs-Git: https://salsa.debian.org/js-team/node-jquery.git
 Homepage: https://jquery.com/
@@ -26,9 +25,11 @@
 
 Package: node-jquery
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
 Multi-Arch: foreign
+Recommends: libjs-sizzle (>= 2.3.5)
+Provides: ${nodejs:Provides}
+Breaks: node-typescript-types (<< 20201105-1~)
 Description: NodeJS wrapper for jQuery
  jQuery is a fast, concise, JavaScript Library that simplifies how you
  traverse HTML documents, handle events, perform animations, and add Ajax
@@ -40,11 +41,9 @@
 Package: libjs-jquery
 Architecture: all
 Multi-Arch: foreign
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , node-jquery
-Recommends:
- javascript-common
+Recommends: javascript-common
 Description: JavaScript library for dynamic web applications
  jQuery is a fast, concise, JavaScript Library
  that simplifies how you traverse HTML documents, handle events,
