=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	mkdir -p external
@@ -15,5 +15,5 @@
 	grunt build:*:* uglify remove_map_comment dist:*
 	for f in dist/*.min.js dist/*.map; do \
 		pigz --force --keep -11 $$f; \
-		brotli --force --keep --best -- $$f; \
+		brotli --force --keep --best --suffix=.brotli -- $$f; \
 	done
