=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-jquery-$1.tar.gz/ \
 https://github.com/jquery/jquery/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-jquery,pgpmode=none" \
 https://registry.npmjs.org/@types/jquery https://registry.npmjs.org/@types/jquery/-/jquery-([\d\.]+)@ARCHIVE_EXT@ group
