## node-jquery 3.5.1+dfsg+~3.5.5

=== debian/changelog ===
node-jquery (3.5.1+dfsg+~3.5.5-7) unstable; urgency=medium

  * Team upload.

  * add NEWS entry about pre-compression suffix change to .brotli
    (from .br);
    see bug#979996, thanks to Guilhem Moulin

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jan 2021 21:55:26 +0100

node-jquery (3.5.1+dfsg+~3.5.5-6) unstable; urgency=medium

  * Team upload

  * fix maintscript to cover releases before it was fixed
    (including versions where it was fixed
    but without covering intermediaries -
    i.e. up until _this_ release);
    closes: bug#977960, #979993, thanks to Veiko Aasa

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jan 2021 20:48:16 +0100

node-jquery (3.5.1+dfsg+~3.5.5-5) unstable; urgency=medium

  * Team upload
  * Fix maintscript, thanks to Mattias Ellert (Closes: #977960)

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 Jan 2021 19:00:09 +0100

node-jquery (3.5.1+dfsg+~3.5.5-4) unstable; urgency=medium

  * Team upload
  * Provide files in libjs-jquery, not links (may close #977960)
  * Clean node-jquery package: minified files not needed here

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Dec 2020 08:19:26 +0100

node-jquery (3.5.1+dfsg+~3.5.5-3) unstable; urgency=medium

  * Team upload
  * libjs-jquery must require node-jquery with the same version
    (Closes: #977960)

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Dec 2020 14:20:06 +0100

node-jquery (3.5.1+dfsg+~3.5.5-2) unstable; urgency=medium

  * Team upload
  * Fix maintscript (Closes: #977960)

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 22:00:46 +0100

node-jquery (3.5.1+dfsg+~3.5.5-1) unstable; urgency=medium

  * Team upload
  * Update maintscript (Closes: #977865)
  * Add ctype=nodejs to component(s)
  * New upstream version 3.5.1+dfsg+~3.5.5 (updates typescript definitions)
  * Remove useless source/lintian-overrides

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 08:27:01 +0100

node-jquery (3.5.1+dfsg+~3.5.4-4) unstable; urgency=medium

  * Team upload.

  * link eack file (not dir) for package libjs-jquery
    to ease use e.g. with apt-file or dh-linktree

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Dec 2020 22:10:06 +0100
