=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , brotli
  , grunt (>= 1.0.1-7)
  , libjs-sizzle
@@ -42,7 +42,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
- , node-jquery
 Recommends: javascript-common
 Description: JavaScript library for dynamic web applications
  jQuery is a fast, concise, JavaScript Library
