=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,7 @@
 		pigz --force --keep -11 $$f; \
 		brotli --force --keep --best --suffix=.brotli -- $$f; \
 	done
+
+override_dh_install:
+	dh_install
+	rm -f debian/node-jquery/usr/share/nodejs/jquery/dist/jquery.min.*
