=== debian/watch ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
-opts="searchmode=plain,component=types-jquery,pgpmode=none" \
+opts="searchmode=plain,ctype=nodejs,component=types-jquery,pgpmode=none" \
  https://registry.npmjs.org/@types/jquery https://registry.npmjs.org/@types/jquery/-/jquery-([\d\.]+)@ARCHIVE_EXT@ group
