=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , brotli
- , grunt (>= 1.0.1-7)
+ , grunt
  , libjs-sizzle
+ , node-babel7
  , node-grunt-babel (>= 8.0~)
  , node-grunt-contrib-uglify (>= 3.0~)
  , node-load-grunt-tasks
@@ -17,7 +18,7 @@
  , node-uglify-js
  , pigz
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-jquery
 Vcs-Git: https://salsa.debian.org/js-team/node-jquery.git
 Homepage: https://jquery.com/
