## node-jquery 3.6.1+dfsg+~3.5.14

=== debian/changelog ===
node-jquery (3.6.1+dfsg+~3.5.14-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 3.6.1+dfsg+~3.5.14
  * Refresh patches
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 10:27:59 +0200
