=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  , node-uglify-js
  , pigz
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-jquery
 Vcs-Git: https://salsa.debian.org/js-team/node-jquery.git
 Homepage: https://jquery.com/
