## node-jquery 3.7.1%2Bdfsg%2B~3.5.33

=== debian/changelog ===
node-jquery (3.7.1+dfsg+~3.5.33-1build1) resolute; urgency=medium

  * Rebuild for resolute

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Oct 2025 19:49:23 +0200

node-jquery (3.7.1+dfsg+~3.5.33-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.7.1+dfsg+~3.5.33
  * Declare compliance with policy 4.7.2
  * Update build
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 25 Aug 2025 16:52:09 +0200
