## node-jquery 3.7.1+dfsg+~3.5.33

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,13 @@
  , node-grunt-babel (>= 8.0~)
  , node-grunt-contrib-uglify (>= 3.0~)
  , node-load-grunt-tasks
+ , node-raw-body
  , node-requirejs
  , node-strip-json-comments
  , node-uglify-js
  , pigz
  , dh-sequence-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-jquery
 Vcs-Git: https://salsa.debian.org/js-team/node-jquery.git
 Homepage: https://jquery.com/
