=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: jquery
Project: jquery
Repacksuffix: +dfsg

Component: types-jquery
Template: Npmregistry
Ctype: nodejs
Dist: @types/jquery
